package com.ferienclub.admin.actions;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import org.apache.log4j.Logger;
import org.apache.struts.action.Action;
import org.apache.struts.action.ActionForm;
import org.apache.struts.action.ActionForward;
import org.apache.struts.action.ActionMapping;

public class SimpleForwardAction extends Action{

	Logger log = Logger.getLogger(SimpleForwardAction.class);
	
	public ActionForward perform(ActionMapping mapping,
			 ActionForm form,
			 HttpServletRequest request,
			 HttpServletResponse response){
		log.info(this.getClass() + " : Returning Forward \"success\"");
		return mapping.findForward("success");
	}
	
}
